header{
    height: 150px;
    background-color: rgb(255, 224, 224);
    margin: 0 auto;
}
footer{
    background-color: rgb(255, 224, 224);
    padding: 50px 0;
}
.fl{
    width: 200px;
}
.filter-sidebar {
    width: 100% ; 
    height: 350px;
    font-family: Arial, sans-serif;
    background-color: rgb(255, 209, 209);
}
.filter-section h3 {
    color: white;
    padding: 8px 15px;
    margin: 0;
    font-size: 16px;
    font-weight: bold;
    border-bottom: none;
    text-transform: uppercase;
}
.filter-section ul {
    list-style: none;
    padding: 5px 15px;
    margin: 0;
    border-top: none;
    margin-bottom: 20px; 
}

.filter-section li {
    padding: 4px 0;
}

.filter-section label {
    display: flex;
    align-items: center;
    cursor: pointer;
    font-size: 14px;
}
.filter-section label.checked {
    color: rgb(0, 0, 0); 
    font-weight: bold;
}
.filter-section input[type="checkbox"],
.filter-section input[type="radio"] {
    margin-right: 8px;
}
.dm
{
    height: 450px;
    text-align: center;
}
.slider1
{
    height: 200px;
}
.slider1 img{
    width: 100%;
    min-height: 350px;
}
body{
    text-align: center;
}
.hlg{
    width: 100%;
    height: 140px;
}
button{
    border: none;
    color: aliceblue;
}
.nav{
    height: 40px;
    padding: 10px;
    text-align: left;
}
.user li{
    margin-left: 20px;
}
.user ul{
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
}
.user a{
    color: rgb(255, 255, 255);
    text-decoration: none;
    font-size: 18px;
    font-style: bold;
}
.user{
    padding: 15px;
    display: flex;
}
.logo{
    width: 100px;
    padding: 4px;
}

.col3 img{
width: 100%;
}
.col3:hover{
    box-shadow: 0 0 15px gray;
    border-radius: 10px;
}
.detail {
    min-height: 400px;
}
.detail-big{
    width: 100%;
    min-height: 300px;
    padding: 10px;
}
.detail-small{
    width: 100%;
    height: 100px;
    display: flex;
    justify-content: center;
    gap: 10px;
}
.detail-big img {
    width: 70%;
    height: 70%;
}
.card p{
    font-size: 20px;
    text-align: left;
}
.card h3{
    text-align: left;
}
.card h1{
    font-size: 42px;
    color: rgb(202, 38, 38);
}
.card h4{
    color: rgb(230, 0, 0);
}
.card-img-top
{
    width: 100%;
}
.new-card
{
    width: 100%;
    min-height: 100px;
    border-radius: 0;
    transition: .3s ease;
    box-shadow: 90 0 15px;
    object-fit: cover;
}
.new-card:hover
{
    transform: translateY(-5px);
}
.card-img-top img
{
    height: 200px;
    width: 100%;
    width: 100px;
}
.new-card img
{
    width: 100%;
    height: 300px;
    object-fit: cover;
}
.new-card .card-body
{
    min-height: 150px;
}
.new-card1 img
{
    width: 100%;
    height: 1000px;
    object-fit: cover;
}
.new-card img{
    width: 100%;
}
.hinh{
    width: 50px;
    min-height: 40px;
}